From: <a href="/blend/av.cgi?id=52">Devin</a><BR>
Date: 11 May 2001<P>

Just wanted to send congrats to this months picks.  I'm honored to be among you.  <BR>
<BR>
Kirk-thanks for seeing the intent of simplicity in that piece.<BR>
<BR>
-Devin
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 May 2001<P>

To Ali ~<BR>
Glad you liked it.  I am beginning to let some of my other personalities do some of the writing now. *giggle... you know, the Harem thing ! ! ! So, hopefully all twelve of us, will provide a variety of things to read. I also write under Taboo.  Ooooh .... *giggle... full of surprises...<BR>
and in a silly mood this morning.<BR>
<BR>
To Angel,<BR>
Glad you enjoyed "Love Knot"... I write because I love to, but also I hope that I can help others in some way or another, by all the things I have learned or experienced in life.... by my many many many mistakes.... So glad that you wrote and told me how you felt about this piece... and that it was some benefit to you....  Now you have made my day....<BR>
and I feel Soooo good....  Thank you so much for sharing your thoughts with me.....   ~Harem~    *grin  *double-grin.<BR>
<BR>
<BR>
.....
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 May 2001<P>

BK~ I absolutly adore honeysuckle! That was a great poem...thanks for submitting it!!! =) Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 May 2001<P>

Wow... Everybody's writing here is getting better and better and better ! ! !  I love it.... My mind is having a feast at everyone's buffet.<BR>
<BR>
To B.K. ~<BR>
"Honeysuckle Dew"... Ouch ! ! You are sooo creative....<BR>
I just loved it... Loved the beat, the thoughts, everything...<BR>
<BR>
To scQueen ~ <BR>
"Direction"..  BRAVO..  So very descriptive... I was there... I saw it, I felt it.... Gave my senses a treat...<BR>
Thanks.<BR>
<BR>
To Distant Moon ~<BR>
"Trappings"   Short, but powerful... Such talent in saying so much with very little words... GREAT....<BR>
<BR>
~ ~ ~ Harem  ~ ~ ~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 May 2001<P>

To Angel ~<BR>
"The Wind Whispers and the Moon Listens". Terribly Brilliant, Terribly Beautiful.  I envisioned Deevaa's eloquent painting, while I read this.  Both the painting and this poem are awesome. <BR>
<BR>
To Madison ~<BR>
"Tortoiseshell", Magnificent ! ! ! I especially liked the way that your writing allows the reader to wander through the imaginations of their mind.. seeing and feeling wherever it leads them.<BR>
<BR>
To Riggs ~<BR>
"I Won't Write Poems for You."   AWwww... go ahead and write them for her anyway... Don't be so stubborn ! ! !<BR>
*Giggle.... By the way, you are an impressive writer, and I am always impressed with your works. ! ! !<BR>
<BR>
To Warrior Poet ~<BR>
"COOKED"... Great use of metaphors... ! ! !  baking in the oven of love... going stale without the saran wrap of her arms.... *giggle -  LOVED IT ! ! !  Your writings are always so VIVID, yet they leave free reign for the imagination.  THANKS..<BR>
<BR>
  ~Harem~<BR>
<BR>
.<BR>

<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 11 May 2001<P>

Harem! Thank you for your kind comments on my take on Dee's Art "The Wind Whispers and the Moon Listens". Also it was nice of you to thank me for emailing you about "Love Knot", However, that was not me??? I have just read it , though, and found it to be a very descriptive piece. Just thought I'd let you know there must be another Angel who emailed you.<BR>
<BR>
Also, anyone, how do I put link on here when I am commenting about a poem? I see others doing it...???
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 May 2001<P>

To Angel ~ To have the name of someone's poem show on here, so that the other readers can click on it, and be able to read it....  You go to the linkcode number and highlight it, and then click on edit / copy.. (be sure to include the brackets of the linkcode as well)... then come here for your comment, and click on  edit/paste.  When you submit your comment, the numbers will magically change into the persons Poem Title....<BR>
I will do it here, right now... for your poem.. see below..<BR>
<a href="/blend/wv.cgi?id=2001.05.10.14.09.18399">The Wind Whispers and the Moon Listens</a> <BR>
<BR>
See ! ! !<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 May 2001<P>

Dee-<BR>
I'll try to put that in, possibly as part of a general buttonbar (links to top, view new, add new, view comments, add comments)<BR>
<BR>
Also would it make sense for each poem to have a link along the lines of "comment on this poem" which would prefill the comment field with the link code?<BR>
<BR>
Anyway, down to Joisey to help my mom packup before she moves to england, hopefully this place will keep on running itself...
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 11 May 2001<P>

To Crystal~<BR>
Thank you so much for commenting on "The Love Knot" and for telling me that you benefited from it in your own personal relationship. It really made me feel great, to know that my writing can help in some way...  *deep sigh....<BR>
<BR>
To Angel ~<BR>
Sorry, I got you confused with Crystal....<BR>
Apologies to both of you....<BR>
<BR>
<BR>
 ~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 11 May 2001<P>

Harem~ Ohhhh no problem at all and certainly no need for an apology. I just wanted to make sure that you thanked the right person :) 
<HR>